package com.zd.exam.domain.vo;

import io.swagger.annotations.ApiModelProperty;

public class ExamConfig {

    /**
     * 单选题数量
     */
    @ApiModelProperty(value = "单选题数量")
    private Integer radioSumCount = 0;
    /**
     * 单选题分数
     */
    @ApiModelProperty(value = "单选题总分")
    private Integer radioSumScore = 0;
    /**
     * 多选题数量
     */
    @ApiModelProperty(value = "多选题数量")
    private Integer multiSumCount = 0;
    /**
     * 多选题总分
     */
    @ApiModelProperty(value = "多选题总分")
    private Integer multiSumScore = 0;
    /**
     * 判断题数量
     */
    @ApiModelProperty(value = "判断题数量")
    private Integer judgeSumCount = 0;
    /**
     * 判断题总分
     */
    @ApiModelProperty(value = "判断题总分")
    private Integer judgeSumScore = 0;

    public Integer getRadioSumScore() {
        return radioSumScore;
    }

    public void setRadioSumScore(Integer radioSumScore) {
        this.radioSumScore = radioSumScore;
    }

    public Integer getMultiSumScore() {
        return multiSumScore;
    }

    public void setMultiSumScore(Integer multiSumScore) {
        this.multiSumScore = multiSumScore;
    }

    public Integer getJudgeSumScore() {
        return judgeSumScore;
    }

    public void setJudgeSumScore(Integer judgeSumScore) {
        this.judgeSumScore = judgeSumScore;
    }

    public Integer getRadioSumCount() {
        return radioSumCount;
    }

    public void setRadioSumCount(Integer radioSumCount) {
        this.radioSumCount = radioSumCount;
    }

    public Integer getMultiSumCount() {
        return multiSumCount;
    }

    public void setMultiSumCount(Integer multiSumCount) {
        this.multiSumCount = multiSumCount;
    }

    public Integer getJudgeSumCount() {
        return judgeSumCount;
    }

    public void setJudgeSumCount(Integer judgeSumCount) {
        this.judgeSumCount = judgeSumCount;
    }
}
